"MEMORY" = "MEMORIA";
"Active:" = "Attiva:";
"Wired:" = "Occupata:";
"Inactive:" = "Inattiva:";
"Free:" = "Libera:";
"Swap" = "Spazio di swap";
"Page Ins" = "Pagine in entrata";
"Page Outs" = "Pagine in uscita";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"Activity Monitor" = "Monitoraggio Attività";
"Console" = "Console";
"Edit Preferences..." = "Preferenze...";
